-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB any name (FIN 627 ( no name)), 38 membres
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 38 asteroids belonging to this family
-- completed 08/11/2023
FIN627Family = -- no name
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 38, -- 38 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/3156 Ellington", -- FIN627Family (MBA-OMB)
		"Sol/10422 1999 AN22", -- FIN627Family (MBA-OMB)
		"Sol/10946 1999 HR2", -- FIN627Family (MBA-OMB)
		"Sol/15454 1998 YB3", -- FIN627Family (MBA-OMB)
		"Sol/31205 1998 BW", -- FIN627Family (MBA-OMB)
		"Sol/67030 1999 XJ166", -- FIN627Family (MBA-OMB)
		"Sol/68426 2001 RE", -- FIN627Family (MBA-OMB)
		"Sol/72067 2000 YX26", -- FIN627Family (MBA-OMB)
		"Sol/78754 2002 TA295", -- FIN627Family (MBA-OMB)
		"Sol/83973 2002 AS181", -- FIN627Family (MBA-OMB)
		"Sol/91549 1999 RU210", -- FIN627Family (MBA-OMB)
		"Sol/95806 2003 FV51", -- FIN627Family (MBA-OMB)
		"Sol/123386 2000 WW62", -- FIN627Family (MBA-OMB)
		"Sol/136565 1977 XF3", -- FIN627Family (MBA-OMB)
		"Sol/151898 2004 DK33", -- FIN627Family (MBA-OMB)
		"Sol/187804 1999 OB2", -- FIN627Family (MBA-OMB)
		"Sol/188136 2002 CP233", -- FIN627Family (MBA-OMB)
		"Sol/208422 2001 SE340", -- FIN627Family (MBA-OMB)
		"Sol/218386 2004 PC", -- FIN627Family (MBA-OMB)
		"Sol/235918 2005 EH49", -- FIN627Family (MBA-OMB)
		"Sol/244261 2002 CZ251", -- FIN627Family (MBA-OMB)
		"Sol/244623 2003 BD17", -- FIN627Family (MBA-OMB)
		"Sol/249722 2000 RU93", -- FIN627Family (MBA-OMB)
		"Sol/252716 2002 CT173", -- FIN627Family (MBA-OMB)
		"Sol/260029 2004 GQ25", -- FIN627Family (MBA-OMB)
		"Sol/266460 2007 LS18", -- FIN627Family (MBA-OMB)
		"Sol/291508 2006 DK186", -- FIN627Family (MBA-OMB)
		"Sol/299209 2005 JN36", -- FIN627Family (MBA-OMB)
		"Sol/309570 2008 AE44", -- FIN627Family (MBA-OMB)
		"Sol/319986 2007 CW62", -- FIN627Family (MBA-OMB)
		"Sol/321743 2010 MA67", -- FIN627Family (MBA-OMB)
		"Sol/324689 2007 EP16", -- FIN627Family (MBA-OMB)
		"Sol/343626 2010 GP158", -- FIN627Family (MBA-OMB)
		"Sol/347834 2002 PL72", -- FIN627Family (MBA-OMB)
		"Sol/358226 2006 SM257", -- FIN627Family (MBA-OMB)
		"Sol/369127 2008 RX6", -- FIN627Family (MBA-OMB)
		"Sol/380466 2003 UV315", -- FIN627Family (MBA-OMB)
		"Sol/389169 2009 BE93", -- FIN627Family (MBA-OMB)
	}
}
